Subject: Ticket Assigned - Landmark Group
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 05 Sep 2020 12:54:33 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Hi there,

Hope you’re doing well. 

According to the WHO, 15% of the world population lives with some for of an impairment. That totals up to 1 billion - almost the population of the entire continent of Africa! Interesting, isn’t it.
I am a volunteer for Wings of Angelz , a not-for-profit , CDA registered organization that has done strong work in field of inclusion and accessibility of wheelchair bound people. We’ve built over a 1000 wheelchair ramps with key organizations such as Emaar, Emirates NBD and the RTA.

Our work is in line with Sheikh Mohammed Vision to make Dubai disabled friendly by 2020.

We are launching an app in H2, 2020 that will empower and enable people with different impairments through the right accessibility and career opportunities.

I am hoping to set up a quick call with you to run you through the plan of the app and discuss possible ways to collaborate on the work we do. 

Are you available for 30 mins next week for a Zoom call? Please let me know a convenient time and I’ll shoot out the invite. If Sunday is inconvenient, please feel free to propose another day and time.

Keen to work closely with Max to make the world a more inclusive place.

Best Regards,
Ashwin Sahityani
0563402106 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1457046